WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

SmartFilter Security

SmartFilter Security is the best security plugin to protect your WordPress site from malicious code injections in your posts and comments.

Follow this easy, 3-step guide to getting your API key and activating SmartFilter on your WordPress blog.

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 3 years ago
Active Installs: 200+

Ratings

4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0